spring.profiles.active=dev

server.port=7071
spring.application.name=product-service

dubbo.protocol.name=dubbo
dubbo.protocol.port=-1
dubbo.application.qos-enable=false
dubbo.registry.address=zookeeper://localhost:2181
